GET
https://api.finerworks.com/v3/list_file_selection?guid={guid}
List File Selection
Returns a list of currently selected files. The querystring parameter guid is the master key assigned to all files that are selected.
Body
None.
| Name | Description | Type | Additional information |
|---|---|---|---|
| guids | A list of file guids that were selected. | array (globally unique identifier) |
Required |
| status | Response status details | response_status | None. |
Example JSON Response
application/json, text/json
{
"guids": [
"d10cc56d-cc9e-44e3-a2be-58ebc242144f",
"ee26f1a9-5ac0-4506-8b82-4ec12559f79a"
],
"status": {
"success": true,
"status_code": 100,
"message": "sample string 2",
"debug": {},
"reference_id": "sample string 4",
"domain": "sample string 5"
}
}